Subject: Re: mounts, ls, and filename completion
From: [email-masked] (Earnie Boyd)

14 Aug 1998 06:37:14 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: gw32 <[email-masked]>

---Geoffrey Noer <[email-masked]> wrote:
>
> On Mon, Aug 10, 1998 at 09:31:26AM -0400, Larry Hall wrote:
> [...]
> > This should be a FAQ (is it already?)  The mount utility has much
the same
> > semantics (although not the same syntax!) as UNIX variants.  It
does not,
> > however, have the requirement that the directory to which you are
mounting
> > must exist.  This is unfortunate in many ways since all the
existing tools
> > assume that if there is something mounted, there will already be
an entry
> > in the directory for the tools (ls, bash) to pick up on.
> [...]
> 
> The fact that mount does not require the parent directory to exist is
> a bug.  It really ought to.
> 
> I also consider the //<drive-letter>/ system for referring to drives a
> Bad Idea (tm) since it conflicts with the UNC namespace.  I'm somewhat
> thinking of removing this functionality and replacing it with
> something more sensible but this may be too painful for everyone for
> us to contemplate it seriously.  :-(

Please, consider it.  I would even ask that you go as far as
considering creating /etc/fstab and /etc/mtab files.
==
-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".